Subject: Moving 421

From: Martin Thomson <[email-masked]>
Date: Mon, 16 Jun 2014 13:18:45 -0700

The alt-svc draft defines the 421 status code.  But it turns out that
we need to have this in order to allow a server to say "don't coalesce
this origin".

Thus, I'm stealing 421 from alt-svc for HTTP/2.  Expect a -13 draft momentarily.